<Configuration>

    <defaultConfigName></defaultConfigName>

    <map>
        <maptype>2D</maptype>
        <initialextent></initialextent>
        <WebServiceURL>https://10.101.35.50/zhwjWebservice/Webservice/WebService.asmx</WebServiceURL>
        <!--3d图层-->
        <!--<FeatureLayer>https://services8.arcgis.com/wUIATpkD1eTGk5lC/arcgis/rest/services/HKScene3D1_WFL1/FeatureServer/</FeatureLayer>-->
        <!--<MYQueryLayer>http://219.233.74.21:6080/arcgis/rest/services/citygis1/MapServer</MYQueryLayer>-->
      <!---->
        <!--<MYFeatureLayerLayer>https://zw.zamplus.com/arcgis/rest/services/citygisnew/FeatureServer</MYFeatureLayerLayer>-->
        <!--<EditLayer>http://139.196.105.31:6080/arcgis/rest/services/QPGZMAPEDIT/FeatureServer</EditLayer>-->
        <MYQueryLayer>http://10.101.35.46:6080/arcgis/rest/services/zhwj/MapServer</MYQueryLayer>
        <!--总图层数量-->
      <basemaps3D>
        <Layer type="scene" label="建筑物" visible="true" >http://10.81.71.188/arcgis/rest/services/Hosted/buildingNoTextureRegion2/SceneServer</Layer>
        <Layer type="tiled" label="地面" visible="true" >http://10.81.71.162/arcgis/rest/services/city/QS_ZhuJian_NoRoad/MapServer</Layer>
        <Layer type="tiled" label="地面" visible="true" >http://10.81.71.162/arcgis/rest/services/city/QS_ZhuJian_Road/MapServer</Layer>
        <Layer type="dynamic" label="动态数据" visible="true" >http://10.101.35.46:6080/arcgis/rest/services/zhwj/MapServer</Layer>
        <Layer type="density" label="density_1" visible="true" >http://10.101.35.46:6080/arcgis/rest/services/zhwj/MapServer</Layer>
        </basemaps3D>
        <containExtraLayer>0</containExtraLayer>
        <portalItemId>76eb30639aff4e70bbecfd74a93226c4</portalItemId>
        <fullextent>-10696.497436769,267.175033188,13967.733349092,9822.324974442</fullextent>
        <extent1>-17221.816,-5450.66,-15189.445,-4297.402</extent1>
        <extent2>-25930.782,-10527.042,-5599.259,647.995</extent2>
        <extent3>-89836.648,-56485.216,70797.201,31738.557</extent3>
        <viewxmax>160975</viewxmax>
        <viewxmin>-116460</viewxmin>
        <viewymax>91762.64627439517</viewymax>
        <viewymin>-86647.3105455185</viewymin>
        <basemaps>
            <!--<Layer type="tiled" label="基础数据无路" visible="true" >http://10.81.71.162/arcgis/rest/services/city/QS_ZhuJian_NoRoad/MapServer</Layer>-->
            <Layer type="tiled" label="基础数据" visible="true" >http://10.101.35.50:6080/arcgis/rest/services/zhwjlm/MapServer</Layer>
            <Layer type="dynamic" label="动态数据" visible="true" >http://10.101.35.50:6080/arcgis/rest/services/zhwj/MapServer</Layer>
            <Layer type="density" label="density_1" visible="true" >http://10.101.35.50:6080/arcgis/rest/services/zhwj/MapServer</Layer>

        </basemaps>
    </map>

</Configuration>